Child pages
  • Sakai 19 System Requirements

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Sakai production installations typically run MySql 5.6+ or laterMariaDB 10.1+. Oracle is the next most popular choice, Oracle 12c.  

...